Yess eCommerce application - Bug #109

page is not responding
08/02/2021 06:32 PM - Minal Watmode

Status: Closed Start date: 08/02/2021
Priority: Urgent Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL >Heg-in—Mastermanagement—>Sliders> slider master -> new home page item

page is not responding

History

#1 - 08/03/2021 12:41 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/11/2021 07:39 PM - Minal Watmode

- Status changed from Resolved to Closed
